<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      ng-app="portalApp" >

<head>

    <meta charset="UTF-8"></meta>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"></meta>
    <meta name="viewport" content="width=device-width, initial-scale=1"></meta>
    <meta name="description" content="Autobörse"></meta>

    <!-- CSS  -->
    <link rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic&amp;subset=latin"></link>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,700"></link>
    <link rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900"></link>
    <link rel="stylesheet" href="assets/tether/tether.min.css"></link>
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css"></link>
    <link rel="stylesheet" href="assets/animate.css/animate.min.css"></link>
    <link rel="stylesheet" href="assets/theme/css/style.css"></link>
    <link rel="stylesheet" href="assets/sticky-footer/sticky-footer.css"></link>


    <!-- Scripts -->
    <script data-require="angular.js@*" data-semver="1.5.8" src="http://code.angularjs.org/1.5.8/angular.js"></script>
    <script src="assets/web/assets/jquery/jquery.min.js"></script>
    <script src="assets/tether/tether.min.js"></script>
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="assets/bootstrap/js/ui-bootstrap-tpls-2.5.0.min.js"></script>
    <script src="assets/smooth-scroll/SmoothScroll.js"></script>
    <script src="assets/viewportChecker/jquery.viewportchecker.js"></script>
    <script src="./js/globalModule.js" type="text/javascript"></script>
    <script src="./js/verkaufenController.js" type="text/javascript"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular-filter/0.5.8/angular-filter.min.js"></script>
    <script src="http://angular-ui.github.io/bootstrap/ui-bootstrap-tpls-2.5.0.min.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?v=3.exp&sensor=true&libraries=places&key=AIzaSyDPwIpVJMTS61rcgljoRt6Ubz65YzlHYHA"></script>
    <script src="assets/formoid/formoid.min.js"></script>
    <script src="assets/jarallax/jarallax.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/angular-ui-bootstrap/0.11.2/ui-bootstrap-tpls.js"></script>
    <style>
        .form-control{
            height: 49px; !important;
        }
    </style>



</head>


<body>
<section class="mbr-section mbr-parallax-background" id="msg-box8-0"
         style="background-image: url(assets/images/road-sunset-desert-travelling.jpeg); padding-top: 160px; padding-bottom: 120px;">

    <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(34, 34, 34);">
    </div>
    <div class="container">
        <div class="row">
            <div class="col-md-8 col-md-offset-2 text-xs-center">
                <h3 style="color:white;" class="mbr-section-title display-2">VERKAUFEN</h3>
                <div class="mbr-section-lead lead"><p style="color:white;">Verkaufe hier deinen Alten - schnell und einfach.</p></div>

            </div>
        </div>
    </div>

</section>
<br><br><br>

<div>

    <section class="mbr-section" id="form1-0" style="background-color: rgb(255, 255, 255); padding-top: 120px; padding-bottom: 120px;">
        <div class="mbr-section mbr-section__container mbr-section__container--middle">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 text-xs-center">
                        <h3 class="mbr-section-title display-2">Deine Kontaktdaten</h3>
                        <small class="mbr-section-subtitle">Kontaktdaten</small>
                    </div>
                </div>
            </div>
        </div>


        <form method="post" data-form-title="CONTACT FORM" action="" ng-controller="verkaufenController">
        <div class="mbr-section mbr-section-nopadding">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-lg-10 col-lg-offset-1" data-form-type="formoid">
                        <div data-form-alert="true">
                            <div hidden="" data-form-alert-success="true">Vielen Dank!</div>
                        </div>
                            <div class="row row-sm-offset">
                                <div class="col-xs-12 col-md-4">
                                    <div class="form-group">
                                        <label class="form-control-label" for="form1-0-firstname">Vorname<span class="form-asterisk">*</span></label>
                                        <input type="text" class="form-control" name="firstname" required="true" data-form-field="Name" id="form1-0-firstname" ng-model="car.sellerFirstName">
                                    </div>
                                </div>
                                <div class="col-xs-12 col-md-4">
                                    <div class="form-group">
                                        <label class="form-control-label" for="form1-0-lastname">Nachname<span class="form-asterisk">*</span></label>
                                        <input type="text" class="form-control" name="lastname" required="true" data-form-field="Name" id="form1-0-lastname" ng-model="car.sellerLastName">
                                    </div>
                                </div>
                                <div class="col-xs-12 col-md-4">
                                    <div class="form-group">
                                        <label class="form-control-label" for="form1-0-company">Firma<span class="form-asterisk"></span></label>
                                        <input type="text" class="form-control" name="companyname"  data-form-field="Name" id="form1-0-company" ng-model="car.sellerCompanyName">
                                    </div>
                                </div>
                            </div>
                            <div class="row row-sm-offset">
                                <div class="col-xs-12 col-md-4">
                                    <div class="form-group">
                                        <label class="form-control-label" for="form1-0-email">Email<span class="form-asterisk">*</span></label>
                                        <input type="email" class="form-control" name="email" required="true" data-form-field="Email" id="form1-0-email" ng-model="car.sellerEmail">
                                    </div>
                                </div>
                                <div class="col-xs-12 col-md-4">
                                    <div class="form-group">
                                        <label class="form-control-label" for="form1-0-mobilphone">Mobiltelefon</label>
                                        <input type="tel" class="form-control" name="tphone" data-form-field="Phone" id="form1-0-mobilphone" ng-model="car.sellerTelephoneNumber">
                                    </div>
                                </div>
                                <div class="col-xs-12 col-md-4">
                                    <div class="form-group">
                                        <label class="form-control-label" for="form1-0-phone">Festnetztelefon</label>
                                        <input type="tel" class="form-control" name="mphone" data-form-field="Phone" id="form1-0-phone" ng-model="car.sellerMobileNumber">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="mbr-section mbr-section-nopadding">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-lg-10 col-lg-offset-1" data-form-type="formoid">
                            <div data-form-alert="true">
                                <div hidden="" data-form-alert-success="true">Vielen Dank!</div>
                            </div>
                            <div class="row row-sm-offset">
                                <div class="col-xs-12 col-md-4">
                                    <div class="form-group">
                                        <label class="form-control-label" for="form1-0-locationName">Stadt<span class="form-asterisk">*</span></label>
                                        <input type="text" class="form-control" name="locationName" required="true" data-form-field="Name" id="form1-0-locationName" ng-model="car.locationName">
                                    </div>
                                </div>
                                <div class="col-xs-12 col-md-4">
                                    <div class="form-group">
                                        <label class="form-control-label" for="form1-0-locationState">Bundesland<span class="form-asterisk">*</span></label>
                                        <input type="text" class="form-control" name="locationState" required="true" data-form-field="Name" id="form1-0-locationState" ng-model="car.locationState">
                                    </div>
                                </div>
                                <div class="col-xs-12 col-md-4">
                                    <div class="form-group">
                                        <label class="form-control-label" for="form1-0-company">PLZ<span class="form-asterisk"></span></label>
                                        <input type="text" class="form-control" name="locationPostalCode"  data-form-field="Name" id="form1-0-locationPostalCode" ng-model="car.locationPostalCode">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <br>
            <br>
            <br>
            <div style="background-color: rgb(193, 193, 193); padding-top: 120px; padding-bottom: 120px;">
            <div class="mbr-section mbr-section__container mbr-section__container--middle" >
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 text-xs-center">
                            <h3 class="mbr-section-title display-2">Deine Fahrzeugdaten</h3>
                            <small class="mbr-section-subtitle">Fahrzeugdaten</small>
                        </div>
                    </div>
                </div>
            </div>
            <div class="mbr-section mbr-section-nopadding">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-lg-10 col-lg-offset-1" data-form-type="formoid">
                            <div class="row row-sm-offset">
                                <div class="col-xs-12 col-md-4">
                                    <div class="form-group">
                                        <label class="form-control-label" for="form1-1-Brand">Fahrzeugmarke<span class="form-asterisk">*</span></label>
                                        <input type="text" class="form-control" name="name" required="true" data-form-field="Name" id="form1-1-Brand" ng-model="car.brandName">
                                    </div>
                                </div>
                                <div class="col-xs-12 col-md-4">
                                    <div class="form-group">
                                        <label class="form-control-label" for="form1-1-model">Fahrzeugmodell<span class="form-asterisk">*</span></label>
                                        <input type="text" class="form-control" name="name" required="true" data-form-field="Name" id="form1-1-model" ng-model="car.brandModel">
                                    </div>
                                </div>
                            </div>
                            <br>
                            <br>
                            <br>
                            <div class="row row-sm-offset">
                                <div class="col-xs-12 col-md-4">

                                    <div class="form-group">
                                            <label class="form-control-label" for="form1-0-reg">Erstzulassung<span class="form-asterisk">*</span></label>
                                            <input type="date" data-format="dd.MM.yyyy" class="form-control" name="name" required="true" data-form-field="registday" id="form1-0-reg" ng-model="car.firstRegistration">
                                    </div>
                                </div>
                                <div class="col-xs-12 col-md-4">
                                    <div class="form-group">
                                        <label class="form-control-label" for="form1-1-km">Kilometerstand<span class="form-asterisk">*</span></label>
                                        <input type="text" class="form-control" name="name" required="true" data-form-field="Name" id="form1-1-km" ng-model="car.km">
                                    </div>
                                </div>
                                <div class="col-xs-12 col-md-4">
                                    <div class="form-group">
                                        <label class="form-control-label" for="form1-1-fuel">Kraftstoff<span class="form-asterisk">*</span></label>
                                        <input type="text" class="form-control" name="name" required="true" data-form-field="Name" id="form1-1-fuel" ng-model="car.fuelType">
                                    </div>
                                </div>
                                <div class="row row-sm-offset">
                                    <div class="col-xs-12 col-md-4">
                                        <div class="form-group">
                                            <label class="form-control-label" for="form1-1-type">Fahrzeugtyp (Kombi, Limousine)<span class="form-asterisk">*</span></label>
                                            <input type="dropdown" class="form-control" name="name" required="true" data-form-field="Name" id="form1-1-type" ng-model="car.carType">
                                        </div>
                                    </div>
                                    <div class="col-xs-12 col-md-4">
                                        <div class="form-group">
                                            <label class="form-control-label" for="form1-1-color">Farbe<span class="form-asterisk">*</span></label>
                                            <input type="text" class="form-control" name="name" required="true" data-form-field="Name" id="form1-1-color" ng-model="car.color">
                                        </div>
                                    </div>
                                    <div class="col-xs-12 col-md-4">
                                        <div class="form-group">
                                            <label class="form-control-label" for="form1-1-badge">Umweltplakette<span class="form-asterisk">*</span></label>
                                            <input type="text" class="form-control" name="name" required="true" data-form-field="Name" id="form1-1-badge" ng-model="car.badge">
                                        </div>
                                    </div>
                                    <div class="row row-sm-offset">
                                        <div class="col-xs-12 col-md-4">
                                            <div class="form-group">
                                                <label class="form-control-label" for="form1-1-gear">Getriebe (Automatik, Manuell)<span class="form-asterisk">*</span></label>
                                                <input type="text" class="form-control" name="name" required="true" data-form-field="Name" id="form1-1-gear" ng-model="car.gear">
                                            </div>
                                        </div>
                                        <div class="col-xs-12 col-md-4">
                                            <div class="form-group">
                                                <label class="form-control-label" for="form1-1-ps">Leistung (in PS)<span class="form-asterisk">*</span></label>
                                                <input type="text" class="form-control" name="name" required="true" data-form-field="Name" id="form1-1-ps" ng-model="car.horsepower">
                                            </div>
                                        </div>
                                     </div>
                                </div>
                                <br>
                                <br>
                                <br>
                                <div class="row row-sm-offset">
                                    <div class="col-xs-12 col-md-4">
                                        <div class="form-group">
                                            <label class="form-control-label" for="form1-0-firstname">Preis<span class="form-asterisk">*</span></label>
                                            <input type="text" class="form-control" name="name" required="true" data-form-field="Name" id="form1-0-price" ng-model="car.price">
                                        </div>
                                    </div>
                                </div>
                                <div><button ng-click="saveCar()" type="submit" class="btn btn-primary">Speichern</button><button type="reset" class="btn btn-primary">Zurücksetzen</button></div>

                            </div>
                        </div>
                    </div>
                </div>
                </div>
            </div>
        </form>
    </section>
</div>

<footer class="stickyfooter">
    <div class="container">
        &nbsp; &nbsp; <a href="impressum.html"> Impressum</a> &nbsp; <a href="datenschutz.html"> Datenschutz</a> &nbsp;&nbsp;&nbsp;
        <a href="index.html">Startseite</a>
    </div>
</footer>

</body>
</html>